
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30503.244
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MathOperations", "MathOperations.vcxproj", "{0AC7270B-400C-42F2-9CB3-255EE53E8F38}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0AC7270B-400C-42F2-9CB3-255EE53E8F38}.Debug|x64.ActiveCfg = Debug|x64
		{0AC7270B-400C-42F2-9CB3-255EE53E8F38}.Debug|x64.Build.0 = Debug|x64
		{0AC7270B-400C-42F2-9CB3-255EE53E8F38}.Debug|x86.ActiveCfg = Debug|Win32
		{0AC7270B-400C-42F2-9CB3-255EE53E8F38}.Debug|x86.Build.0 = Debug|Win32
		{0AC7270B-400C-42F2-9CB3-255EE53E8F38}.Release|x64.ActiveCfg = Release|x64
		{0AC7270B-400C-42F2-9CB3-255EE53E8F38}.Release|x64.Build.0 = Release|x64
		{0AC7270B-400C-42F2-9CB3-255EE53E8F38}.Release|x86.ActiveCfg = Release|Win32
		{0AC7270B-400C-42F2-9CB3-255EE53E8F38}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {13A2A2A9-C2F3-46D6-8F4E-F0C30A6D2DEF}
	EndGlobalSection
EndGlobal
